--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the only instance of DefaultBotUserClass
full_name: Irc::Bot::Auth::defaultbotuser
is_singleton: true
name: defaultbotuser
params: ()
visibility: public
